/*CSS PAGE ANNUAIRE*/

.annuaire { color: #132e7d;
	text-align: justify;
	padding: 5px;
	font-size:0.86em;		 
	border-bottom: 1px dotted #afcce0;
}


.annuaire td { padding :5px;
	font-size:0.9em;
	padding-right:10px;

}

.entete_tableau {
	text-align: justify;
	color:#132e7d;
	font-style:bold;
}


#texte_gauche .alphabet_annuaire a {
	padding:4px;
	color:#333;
} 

#texte_gauche .alphabet_annuaire{
	margin-bottom:25px;
	margin-top:10px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:justify;
	width:550px;
}

.alphabet {
	padding-top: 10px; 
	padding-bottom: 10px;
	border-bottom: 1px dotted #132e7d;
}

.Bat {
	text-align: right;
}




/*CSS PAGE SEMINAIRES*/
#main_semin .seminar{
	position: relative;
	border-bottom:1.6px dotted;
	padding: 5px;
	margin: 10px;
}

#old_semin .seminar{
	position:relative;
	border-bottom: 1.6px dotted;
	padding: 5px;
	margin: 10px;
}

#main_semin .sem_datetime{
	text-align: center;
	font-family: sans;
	font-size: 1em;

}

#old_semin .sem_datetime{
	text-align: center;
	font-family: sans;
	font-size: 1em;
}


#main_semin .sem_location{
	text-align:center;
	font-family: sans;
	font-size: 0.8em;
	font-style: italic;
	padding-bottom: 5px;
}
#old_semin .sem_location{
	text-align:center;
	font-family: sans;
	font-size: 0.8em;
	font-style: italic;
	padding-bottom: 5px;
}

#main_semin .sel_serie{
	text-align: center;
	font-size: 1em;
	padding: 5px;
}

#old_semin .sel_serie{
	text-align:center;
	font-size: 1em;
	padding: 5px;
}

#main_semin .sem_warning{
	position: relative;
	left: 0px;
	color: red;
	text-align: center;
}

#old_semin .sem_warning{
	position: relative;
	left: 0px;
	color: red;
	text-align:center;
}

#main_semin .sem_title{
	text-align:justify;
	color: #00509f;
	font-weight:bold;
	font-size:18px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#old_semin .sem_title{
	text-align:justify;
	color: #00509f;
	font-weight:bold;
	font-size:18px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#main_semin .sem_speaker{
	text-align: left;
	font-style: italic;
	font-size:0.8em;
	padding:5px;
	padding-left:0px;
}

#old_semin .sem_speaker{
	text-align: left;
	font-style: italic;
	font-size:0.8em;
	padding: 5px;
	padding-left: 0px;
}

#main_semin .sem_affiliation{
	text-align: left;
	font-size: 0.8em;
}	

#old_semin .sem_affiliation{
	text-align: left;
	font-size: 0.8em;
}

#main_semin .sem_abstract{
	font-family: sans;
	text-align:justify;
	font-size: 0.8em;
}

#old_semin .sem_abstract{
	font-family: sans;
	text-align:justify;
	font-size: 0.8em;
}

#main_semin .sem_link{
	text-align: center;
	font-size: 0.8em;
}

#old_semin .sem_link{
	text-align: center;
	font-size: 0.8em;
}

#main_semin .sem_syndic{
	position: relative;
	float: right;
	font-size: 0.8em;
}

#old_semin .sem_syndic{
	position: relative;
	float: right;
	font-size: 0.8em;
}

#main_semin .abstract_anchor{
	margin-top:10px;
	margin-bottom:5px;
	font-family:sans;
	font-size:0.8em;
}

#old_semin .abstract_anchor{
	margin-top: 10px;
	margin-bottom: 5px;
	font-family: sans;
	font-size: 0.8em;
}
/*LIEN #TEXTE*/
/*
#texte #texte_gauche a{
	color:grey;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align:right;
	margin-left:385px;
}*/

 #texte_droite_semin a{
	color:#00509f;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-align:right;
	margin-left: 75px;
}

/*CSS BLOC SEMINAIRE*/

#texte_droite_semin{
	border-right: 1px solid #afcce0;
	border-left: 1px solid #afcce0;
	border-bottom: 1px solid #afcce0;
	margin-bottom: 40px;
}
#texte_droite_semin #bloc_semin h2{
	font-weight: bold;
/*	background-image: url(img/fondEvenementstop.gif );*/
	margin-bottom: 12px;
	background-color: #007e94;
	padding: 6px;
	color: white;
}
#bloc_semin .seminar{
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: -15px;
	padding: 5px;
	border: none;
}
#bloc_semin .sem_datetime{
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	padding:0px;

}
#bloc_semin .sem_location{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-style: italic;
}
#bloc_semin .sem_series{
	text-align: left;
	font-size: 1em;
}
#bloc_semin .sem_warning{
	position: relative;
	color: red;
	font-size: 0.7em;
	padding-top:0.5px;
	padding-bottom:0.5px;
	text-align: left;
}
#bloc_semin .sem_title{
	color: #00509f;
	text-align:left;
	font-weight: bold;
	font-size: 0.7em;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom:5px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	border-bottom: 1px dotted #afcce0;
	
}
#bloc_semin .sem_speaker{
	display:none;
	text-align: left;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	padding: 0px;
}
#bloc_semin .sem_affiliation{
	display: none;
	padding-bottom: 5px;
	border-bottom: 1px dotted #afcce0;
	text-align: left;
	font-size: 0.8em;
}
#bloc_semin .sem_abstract{
	display: none;
}
#bloc_semin .sem_link{
	text-align: center;
	font-size 0.8em;
}
#bloc_semin .sem_syndic{
	position: relative;
	float: left;
	font-size: 0.8em;
}
#bloc_semin .abstract_anchor{
	display:none;
}

/*PLACEMENET COLONNE DE DROITE*/

#colonne_droite{
	float:right;
}

#texte_droite{
	float:none;
	width: 200px;
}
#texte_droite_semin{
	width: 200px;
}

.page-seconde #texte_droite {
margin-top: 10px;
}



/*STYLE BLOC DROITE SOMMAIRE*/
#texte_droite .nav-droite{
	border-right: 1px solid #afcce0;
	border-bottom: 1px solid #afcce0;
	border-left: 1px solid #afcce0;
	font-size: 0.7em;
}
#nav-rub-filles-bas li{
	border-bottom: 1px solid #afcce0;
	background-color: white;
}

#nav-rub-filles-bas{
	border-left: 1px solid #afcce0;
	border-right: 1px solid #afcce0;
}

#texte_droite .nav-droite li{
	border-bottom: 1px solid #afcce0;
	background-color:white;
}

#texte_droite #nav-rub-filles-bas-list{
	font-size:0.6em;
}
/*
.nav-droite ul{
	display: none;
}
*/
#nav-rub-bas{
	display: none;
}

#nav-rub-haut{
	margin-top:20px;
}

/*CSS DU MENU DROITE RUBRIQUE FILLES*/

#nav-rub-filles-haut{
	border-left: 1px solid #afcce0;
	border-right: 1px solid #afcce0;
	
}
#nav-rub-filles-haut-list li{
	border-bottom: 1px solid #afcce0;
	background-color: white;	
	font-size: 0.6em;
}

/*CSS DU MENU DROITE ARTICLE FRERES*/

#nav-art-freres-haut{
	border-left: 1px solid #afcce0;
	border-right: 1px solid #afcce0;
}

#nav-art-freres-haut-list li{
	border-bottom: 1px solid #afcce0;
	background-color: white;
	font-size: 0.6em;
}


/*Enlever date de publication des articles */

.publish-date{
display: none;
}

.sep{
display:none
}

/*GESTION SUPPRESSION FIL ARIANE*/

#chemin {
display : none;
}


/*Suppression phrase "cette rubrique ne contient aucun article" */

.aucun{ 
display: none;
}
